libgd-gif1_1.3-5_i386.deb


Advertisement

Description

libgd-gif1 - GD Graphics Library with gif support

Property Value
Distribution DEB Universal
Repository OpenNMS Testing i386
Package filename libgd-gif1_1.3-5_i386.deb
Package name libgd-gif1
Package version 1.3
Package release 5
Package architecture i386
Package type deb
Category libs
Homepage -
License -
Maintainer Debian QA Group <packages@qa.debian.org>
Download size 99.89 KB
Installed size 304.00 KB
GD is a graphics library. It allows your code to quickly draw images
complete with lines, arcs, text, multiple colours, cut and paste from
other images, flood fills, and write out the result as a GIF file.
This is particularly useful in World Wide Web applications, where GIF is
the format used for inline images.
This is the runtime package of the library.

Alternatives

Package Version Architecture Repository
libgd-gif1_1.3-5_i386.deb 1.3 i386 OpenNMS Stable
libgd-gif1 - - -

Requires

Name Value
libc6 >= 2.3.2.ds1-4

Download

Type URL
Mirror debian.opennms.org
Binary Package libgd-gif1_1.3-5_i386.deb
Source Package libgd-gif

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    deb http://debian.opennms.org/ testing main
  2. Install GPG key of the repository:
    # wget -O - http://debian.opennms.org/OPENNMS-GPG-KEY | sudo apt-key add -
  3. Update the package index:
    # sudo apt-get update
  4. Install libgd-gif1 deb package:
    # sudo apt-get install libgd-gif1

Files

Path
/usr/lib/libgd-gif.so.1
/usr/lib/libgd-gif.so.1.3
/usr/share/doc/libgd-gif1/README.gz
/usr/share/doc/libgd-gif1/changelog.Debian.gz
/usr/share/doc/libgd-gif1/copyright
/usr/share/doc/libgd-gif1/index.html

See Also

Package Description
libicmp-jni_1.3.5-1_i386.deb java native interface library for ICMP
libiplike-pgsql_1.2.9-1sarge_i386.deb postgresql stored procedure used for searching IP addresses
liblua5.2-rrd-dev_1.6.0-0.3opennms_i386.deb time-series data storage and display system (Lua 5.2 development)
liblua5.2-rrd0_1.6.0-0.3opennms_i386.deb time-series data storage and display system (Lua 5.2 interface)
libopennms-java_25.2.0-1_all.deb Enterprise-grade Open-source Network Management Platform (OpenNMS Libraries)
libopennmsdeps-java_25.2.0-1_all.deb Enterprise-grade Open-source Network Management Platform (Required Libraries)
librrd-dev_1.6.0-0.3opennms_i386.deb time-series data storage and display system (development)
librrd-ruby1.9.1_1.6.0-0.3opennms_all.deb Transitional package to ruby-rrd
librrd-ruby_1.6.0-0.3opennms_all.deb Transitional package to ruby-rrd
librrd0-jni_1.2.9-1sarge_i386.deb java native interface library for rrdtool
librrd2-jni_1.3.5-1_i386.deb java native interface library for rrdtool
librrd8_1.6.0-0.3opennms_i386.deb time-series data storage and display system (runtime library)
librrdp-perl_1.6.0-0.3opennms_all.deb time-series data storage and display system (Perl interface, piped)
librrds-perl_1.6.0-0.3opennms_i386.deb time-series data storage and display system (Perl interface, shared)
libruby1.8_1.8.7.358-7.1+deb7u3_i386.deb Libraries necessary to run Ruby 1.8
Advertisement
Advertisement